@media screen and (max-width: 767px) {
    .case {
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:177.86vw;
        background: url("../img/case-phone.png") no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

    .banner h6{
        position: absolute;
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        font-size: 11.73vw;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 16.53vw;
        color: #2A2E2E;
    }

    .products{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .products ul{
        width: 100%;
        margin: 21.33vw auto 18.67vw;
        overflow: hidden;
    }

    .products ul .products-left{
        width: 100%;
    }

    .products ul .products-left h6{
        text-align: center;
        margin: 5.4vw 0 8vw 0;
        font-size: 6.9vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8vw;
        color: #2A2E2E;
    }

    .products ul .products-left p{
        font-size: 4.2vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8vw;
        color: #2A2E2E;
    }

    .products ul .products-right{
        width: 100%;
        margin:13.3vw auto 0;
        overflow: hidden;
    }

    .products ul .products-right img{
        width: 100%;
    }

    .commerce{
        width: 90%;
        margin: auto;
        overflow: hidden;
        background: #F8F8F8;
    }

    .commerce ul{
        width: 100%;
        overflow: hidden;
    }

    .commerce ul .commerce-left{
        width:100%;

    }

    .commerce ul .commerce-left .commerce-left-one{
        width: 100%;
        margin-bottom:1.3vw;
    }

    .commerce ul .commerce-left .commerce-left-one img{
        width: 100%;
    }

    .commerce ul .commerce-left dl{
        width: 100%;
        overflow: hidden;
    }


    .commerce-left dl .commerce-left-two{
        float: left;
        width: 49.5%;
    }

    .commerce-left dl .commerce-left-two:nth-child(2){
        float: right;
    }

    .commerce-left dl .commerce-left-two img{
        width: 100%;
    }

    .commerce ul .commerce-right{
        width:auto;
        margin: 33.6vw 0 0 0;
        overflow: hidden;

    }

    .commerce ul .commerce-right h6{
        text-align: center;
        font-size: 6.9vw;
        font-family: PingFang SC;
        line-height:11.2vw;
        color: #2A2E2E;
        margin-bottom:10.67vw;
    }

    .commerce ul .commerce-right p{
        width: 80%;
        margin:0 auto 13.3vw;
        font-size: 4.2vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8vw;
        color: #2A2E2E;
    }


    .commerce ul li .commerce-right{
        float: right;
        width: 45%;

    }

    .rural{
        width: 100%;
        height: 100.53vw;
        margin:32vw auto 0;
        overflow: hidden;
        background: url("../img/rural-phone.png") no-repeat;
        background-size: 100% 100%;
    }

    .rural h6{
        text-align: center;
        font-size: 6.9vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8.53vw;
        color: #FFFFFF;
        margin: 14.93vw 0 8vw 0;
    }

    .rural p{
        width:90%;
        margin: auto;
        font-size: 4.2vw;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 9.06vw;
        color: #FFFFFF;
    }

    .intelligence{
        width: 90%;
        margin:21.33vw auto 21.33vw;
        overflow: hidden;

    }

    .intelligence ul{
        width: 100%;
        overflow: hidden;
    }

    .intelligence ul .intelligence-left{
        width: 100%;
    }

    .intelligence ul .intelligence-left h6{
        text-align: center;
        font-size: 6.9vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8.53vw;
        color: #2A2E2E;
        margin:5.4vw 0 5.4vw 0;
    }

    .intelligence ul .intelligence-left p{
        font-size: 3.7vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8vw;
        color: #2A2E2E;
    }

    .intelligence ul .intelligence-right{
        width: 100%;
        margin:13.3vw auto 0;
        overflow: hidden;
    }

    .intelligence ul .intelligence-right img{
        width: 100%;
    }

    .pluck{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .pluck h6{
        font-size: 6.9vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8.53vw;
        color: #2A2E2E;
        margin-bottom: 13.3vw;
    }

    .pluck ul{
        width: 100%;
        margin:0 auto 34.6vw;
        overflow: hidden;
    }

    .pluck ul li{
        width:100%;
        margin-bottom:5.4vw;
    }

    .pluck ul li:nth-child(2n){
        float: right;
    }

    .pluck ul li a{
        display: block;
        width: 100%;
    }

    .pluck ul li a .pluck-list{
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .pluck ul li a .pluck-list img{
        width: 100%;
    }

    .pluck-list-text{
        width: 80%;
        position: absolute;
        transform: translate(-50%,-50%);
        left: 50%;
        bottom:0;
    }

    .pluck-list-text h5{
        text-align: center;
        font-size: 5.4vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8vw;
        color: #FFFFFF;
    }

    .pluck-list-text p{
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        white-space: normal !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: 72px;
        font-size: 3.2vw;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 5.4vw;
        color: #FFFFFF;
    }

    .finance{
        width: 100%;
        margin: auto ;
        overflow: hidden;
        background: #FCFCFC;
    }

    .finance h6{
        text-align: center;
        font-size: 6.4vw;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 8vw;
        color: #2A2E2E;
        margin-top: 21.33vw;
        margin-bottom: 26.67vw;
    }

    .finance-content{
        width: 100%;
        overflow: scroll;
    }

    .finance .finance-img{
        width:200%;
        margin:0 auto 13.3vw;
        overflow: scroll;
    }

    .finance .finance-img img{
        width: 100%;
    }


}

@media screen and (min-width: 768px) and (max-width: 895px)  {
    .case {
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:400px;
        background: url("../img/case.png") no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

    .banner h6{
        position: absolute;
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 40px;
        color: #2A2E2E;
    }

    .products{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .products ul{
        width: 100%;
        margin: 170px auto 170px;
        overflow: hidden;
    }

    .products ul .products-left{
        width: 100%;
    }

    .products ul .products-left h6{
        text-align: center;
        margin: 20px 0 30px 0;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 32px;
        color: #2A2E2E;
    }

    .products ul .products-left p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }

    .products ul .products-right{
        width: 80%;
        margin:50px auto 0;
        overflow: hidden;
    }

    .products ul .products-right img{
        width: 100%;
    }

    .commerce{
        width: 90%;
        margin: auto;
        overflow: hidden;
        background: #F8F8F8;
    }

    .commerce ul{
        width: 100%;
        overflow: hidden;
    }

    .commerce ul .commerce-left{
        width:100%;

    }

    .commerce ul .commerce-left .commerce-left-one{
        width: 100%;
        margin-bottom:5px;
    }

    .commerce ul .commerce-left .commerce-left-one img{
        width: 100%;
    }

    .commerce ul .commerce-left dl{
        width: 100%;
        overflow: hidden;
    }


    .commerce-left dl .commerce-left-two{
        float: left;
        width: 49.5%;
    }

    .commerce-left dl .commerce-left-two:nth-child(2){
        float: right;
    }

    .commerce-left dl .commerce-left-two img{
        width: 100%;
    }

    .commerce ul .commerce-right{
        width:auto;
        margin: 126px 0 0 0;
        overflow: hidden;

    }

    .commerce ul .commerce-right h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 40px;
    }

    .commerce ul .commerce-right p{
        width: 80%;
        margin:0 auto 50px;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }


    .commerce ul li .commerce-right{
        float: right;
        width: 45%;

    }

    .rural{
        width: 100%;
        height: 377px;
        margin:170px auto 0;
        overflow: hidden;
        background: url("../img/rural.png") no-repeat;
        background-size: 100% 100%;
    }

    .rural h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #FFFFFF;
        margin: 100px 0 24px 0;
    }

    .rural p{
        width: 80%;
        margin: auto;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 34px;
        color: #FFFFFF;
    }

    .intelligence{
        width: 90%;
        margin:110px auto 220px;
        overflow: hidden;

    }

    .intelligence ul{
        width: 100%;
        overflow: hidden;
    }

    .intelligence ul .intelligence-left{
        width: 100%;
    }

    .intelligence ul .intelligence-left h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin: 20px 0 20px 0;
    }

    .intelligence ul .intelligence-left p{
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 24px;
        color: #2A2E2E;
    }

    .intelligence ul .intelligence-right{
        width: 80%;
        margin:50px auto 0;
        overflow: hidden;
    }

    .intelligence ul .intelligence-right img{
        width: 100%;
    }

    .pluck{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .pluck h6{
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 50px;
    }

    .pluck ul{
        width: 100%;
        margin:0 auto 130px;
        overflow: hidden;
    }

    .pluck ul li{
        float: left;
        width:48%;
        margin-bottom: 20px;
    }

    .pluck ul li:nth-child(2n){
        float: right;
    }

    .pluck ul li a{
        display: block;
        width: 100%;
    }

    .pluck ul li a .pluck-list{
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .pluck ul li a .pluck-list img{
        width: 100%;
    }

    .pluck-list-text{
        width: 90%;
        position: absolute;
        transform: translate(-50%,-50%);
        left: 50%;
        bottom:0;
    }

    .pluck-list-text h5{
        text-align: center;
        font-size: 20px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 28px;
        color: #FFFFFF;
    }

    .pluck-list-text p{
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        white-space: normal !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: 72px;
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 24px;
        color: #FFFFFF;
    }

    .finance{
        width: 100%;
        margin: auto ;
        overflow: hidden;
        background: #FCFCFC;
    }

    .finance h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-top: 120px;
        margin-bottom: 90px;
    }

    .finance .finance-img{
        width: 90%;
        margin:0 auto 160px;
        overflow: hidden;
    }

    .finance .finance-img img{
        width: 100%;
    }


}

@media screen and (min-width: 896px) and (max-width: 1079px)  {
    .case {
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:400px;
        background: url("../img/case.png") no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

    .banner h6{
        position: absolute;
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 62px;
        color: #2A2E2E;
    }

    .products{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .products ul{
        width: 100%;
        margin: 170px auto 170px;
        overflow: hidden;
    }

    .products ul .products-left{
        float: left;
        width: 40%;
    }

    .products ul .products-left h6{
        margin: 20px 0 30px 0;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 32px;
        color: #2A2E2E;
    }

    .products ul .products-left p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }

    .products ul .products-right{
        width: 41.7%;
        float: right;
    }

    .products ul .products-right img{
        width: 100%;
    }

    .commerce{
        width: 90%;
        margin: auto;
        overflow: hidden;
        background: #F8F8F8;
    }

    .commerce ul{
        width: 100%;
        overflow: hidden;
    }

    .commerce ul .commerce-left{
        width:100%;

    }

    .commerce ul .commerce-left .commerce-left-one{
        width: 100%;
        margin-bottom:5px;
    }

    .commerce ul .commerce-left .commerce-left-one img{
        width: 100%;
    }

    .commerce ul .commerce-left dl{
        width: 100%;
        overflow: hidden;
    }


    .commerce-left dl .commerce-left-two{
        float: left;
        width: 49.5%;
    }

    .commerce-left dl .commerce-left-two:nth-child(2){
        float: right;
    }

    .commerce-left dl .commerce-left-two img{
        width: 100%;
    }

    .commerce ul .commerce-right{
        width:auto;
        margin: 126px 0 0 0;
        overflow: hidden;

    }

    .commerce ul .commerce-right h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 40px;
    }

    .commerce ul .commerce-right p{
        width: 80%;
        margin:0 auto 50px;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }


    .commerce ul li .commerce-right{
        float: right;
        width: 45%;

    }

    .rural{
        width: 100%;
        height: 377px;
        margin:170px auto 0;
        overflow: hidden;
        background: url("../img/rural.png") no-repeat;
        background-size: 100% 100%;
    }

    .rural h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #FFFFFF;
        margin: 100px 0 24px 0;
    }

    .rural p{
        width: 80%;
        margin: auto;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 34px;
        color: #FFFFFF;
    }

    .intelligence{
        width: 90%;
        margin:110px auto 220px;
        overflow: hidden;

    }

    .intelligence ul{
        width: 100%;
        overflow: hidden;
    }

    .intelligence ul .intelligence-left{
        float: left;
        width: 34.55%;
    }

    .intelligence ul .intelligence-left h6{
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin: 20px 0 20px 0;
    }

    .intelligence ul .intelligence-left p{
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 24px;
        color: #2A2E2E;
    }

    .intelligence ul .intelligence-right{
        float: right;
        width: 51%;
    }

    .intelligence ul .intelligence-right img{
        width: 100%;
    }

    .pluck{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .pluck h6{
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 50px;
    }

    .pluck ul{
        width: 100%;
        margin:0 auto 130px;
        overflow: hidden;
    }

    .pluck ul li{
        float: left;
        width: 31.2%;
        margin-right: 25px;
        margin-bottom: 30px;
    }

    .pluck ul li:nth-child(3n){
        margin-right: 0 !important;
    }

    .pluck ul li a{
        display: block;
        width: 100%;
    }

    .pluck ul li a .pluck-list{
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .pluck ul li a .pluck-list img{
        width: 100%;
    }

    .pluck-list-text{
        width:90%;
        position: absolute;
        transform: translate(-50%,-50%);
        left: 50%;
        bottom:0;
    }

    .pluck-list-text h5{
        text-align: center;
        font-size: 20px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 28px;
        color: #FFFFFF;
    }

    .pluck-list-text p{
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        white-space: normal !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: 72px;
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 24px;
        color: #FFFFFF;
    }

    .finance{
        width: 100%;
        margin: auto ;
        overflow: hidden;
        background: #FCFCFC;
    }

    .finance h6{
        text-align: center;
        font-size: 26px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-top: 120px;
        margin-bottom: 90px;
    }

    .finance .finance-img{
        width: 90%;
        margin:0 auto 160px;
        overflow: hidden;
    }

    .finance .finance-img img{
        width: 100%;
    }


}

@media screen and (min-width: 1080px) and (max-width: 1199px) {
    .case {
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:430px;
        background: url("../img/case.png") no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

    .banner h6{
        position: absolute;
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        font-size: 44px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 62px;
        color: #2A2E2E;
        opacity: 1;
    }

    .products{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .products ul{
        width: 100%;
        margin: 170px auto 170px;
        overflow: hidden;
    }

    .products ul .products-left{
        float: left;
        width: 40%;
    }

    .products ul .products-left h6{
        margin: 50px 0 40px 0;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
    }

    .products ul .products-left p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }

    .products ul .products-right{
        width: 41.7%;
        float: right;
    }

    .products ul .products-right img{
        width: 100%;
    }

    .commerce{
        width: 90%;
        height: 402px;
        margin: auto;
        overflow: hidden;
        background: #F8F8F8;
    }

    .commerce ul{
        width: 100%;
        overflow: hidden;
    }

    .commerce ul .commerce-left{
        float: left;
        width:60%;

    }

    .commerce ul .commerce-left .commerce-left-one{
        width: 100%;
        margin-bottom:5px;
    }

    .commerce ul .commerce-left .commerce-left-one img{
        width: 100%;
    }

    .commerce ul .commerce-left dl{
        width: 100%;
        overflow: hidden;
    }


    .commerce-left dl .commerce-left-two{
        float: left;
    }

    .commerce-left dl .commerce-left-two:nth-child(2){
        float: right;
    }

    .commerce-left dl .commerce-left-two img{
        width: 100%;
    }

    .commerce ul .commerce-right{
        float: left;
        width:30%;
        margin: 126px 0 0 50px;
        overflow: hidden;

    }

    .commerce ul .commerce-right h6{
        font-size: 30px;
        font-family: PingFang SC;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 40px;
    }

    .commerce ul .commerce-right p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }


    .commerce ul li .commerce-right{
        float: right;
        width: 45%;

    }

    .rural{
        width: 100%;
        height: 377px;
        margin:170px auto 0;
        overflow: hidden;
        background: url("../img/rural.png") no-repeat;
        background-size: 100% 100%;
    }

    .rural h6{
        text-align: center;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #FFFFFF;
        margin: 124px 0 24px 0;
    }

    .rural p{
        width: 80%;
        margin: auto;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 34px;
        color: #FFFFFF;
    }

    .intelligence{
        width: 90%;
        margin:110px auto 220px;
        overflow: hidden;

    }

    .intelligence ul{
        width: 100%;
        overflow: hidden;
    }

    .intelligence ul .intelligence-left{
        float: left;
        width: 34.55%;
    }

    .intelligence ul .intelligence-left h6{
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin: 40px 0 30px 0;
    }

    .intelligence ul .intelligence-left p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }

    .intelligence ul .intelligence-right{
        float: right;
        width: 51%;
    }

    .intelligence ul .intelligence-right img{
        width: 100%;
    }

    .pluck{
        width: 90%;
        margin: auto;
        overflow: hidden;
    }

    .pluck h6{
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 50px;
    }

    .pluck ul{
        width: 100%;
        margin:0 auto 130px;
        overflow: hidden;
    }

    .pluck ul li{
        float: left;
        width: 31.2%;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    .pluck ul li:nth-child(3n){
        margin-right: 0 !important;
    }

    .pluck ul li a{
        display: block;
        width: 100%;
    }

    .pluck ul li a .pluck-list{
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .pluck ul li a .pluck-list img{
        width: 100%;
    }

    .pluck-list-text{
        width: 250px;
        position: absolute;
        transform: translate(-50%,-50%);
        left: 50%;
        bottom:0;
    }

    .pluck-list-text h5{
        text-align: center;
        font-size: 20px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 28px;
        color: #FFFFFF;
    }

    .pluck-list-text p{
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        white-space: normal !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: 72px;
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 24px;
        color: #FFFFFF;
    }

    .finance{
        width: 100%;
        margin: auto ;
        overflow: hidden;
        background: #FCFCFC;
    }

    .finance h6{
        text-align: center;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-top: 120px;
        margin-bottom: 90px;
    }

    .finance .finance-img{
        width: 90%;
        margin:0 auto 160px;
        overflow: hidden;
    }

    .finance .finance-img img{
        width: 100%;
    }


}

@media screen and (min-width: 1200px) {
    .case {
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:480px;
        background: url("../img/case.png") no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

    .banner h6{
       position: absolute;
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        font-size: 44px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 62px;
        color: #2A2E2E;
        opacity: 1;
    }

    .products{
        width: 1200px;
        margin: auto;
        overflow: hidden;
    }

    .products ul{
        width: 100%;
        margin: 170px auto 170px;
        overflow: hidden;
    }

    .products ul .products-left{
        float: left;
        width: 40%;
    }

    .products ul .products-left h6{
       margin: 70px 0 40px 0;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
    }

    .products ul .products-left p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }

    .products ul .products-right{
        width: 41.7%;
        float: right;
    }

    .products ul .products-right img{
        width: 100%;
    }

    .commerce{
        width: 1200px;
        height: 402px;
        margin: auto;
        overflow: hidden;
        background: #F8F8F8;
    }

    .commerce ul{
        width: 100%;
        overflow: hidden;
    }

    .commerce ul .commerce-left{
        float: left;
        width: 49%;

    }

    .commerce ul .commerce-left .commerce-left-one{
        width: 100%;
        height: 195px;
        margin-bottom: 12px;
    }

    .commerce ul .commerce-left .commerce-left-one img{
        width: 100%;
    }

    .commerce ul .commerce-left dl{
        width: 100%;
        overflow: hidden;
    }


    .commerce-left dl .commerce-left-two{
        float: left;
    }

    .commerce-left dl .commerce-left-two:nth-child(2){
        float: right;
    }

    .commerce-left dl .commerce-left-two img{
        width: 100%;
    }

    .commerce ul .commerce-right{
        float: left;
        width: 415px;
        margin: 126px 0 0 130px;
        overflow: hidden;
        
    }
                                
    .commerce ul .commerce-right h6{
        font-size: 30px;
        font-family: PingFang SC;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 40px;
    }

    .commerce ul .commerce-right p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E; 
    }


    .commerce ul li .commerce-right{
        float: right;
        width: 45%;
        
    }

    .rural{
        width: 100%;
        height: 377px;
        margin:170px auto 0;
        overflow: hidden;
        background: url("../img/rural.png") no-repeat;
        background-size: 100% 100%;
    }

    .rural h6{
        text-align: center;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #FFFFFF;
        margin: 124px 0 24px 0;
    }

    .rural p{
        width: 930px;
        margin: auto;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 34px;
        color: #FFFFFF;
    }

    .intelligence{
        width: 1200px;
        margin:110px auto 220px;
        overflow: hidden;

    }

    .intelligence ul{
        width: 100%;
        overflow: hidden;
    }

    .intelligence ul .intelligence-left{
        float: left;
        width: 34.55%;
    }

    .intelligence ul .intelligence-left h6{
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin: 72px 0 30px 0;
    }

    .intelligence ul .intelligence-left p{
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 34px;
        color: #2A2E2E;
    }

    .intelligence ul .intelligence-right{
        float: right;
        width: 51%;
    }

    .intelligence ul .intelligence-right img{
        width: 100%;
    }

    .pluck{
        width: 1200px;
        margin: auto;
        overflow: hidden;
    }

    .pluck h6{
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-bottom: 50px;
    }

    .pluck ul{
        width: 100%;
        margin:0 auto 130px;
        overflow: hidden;
    }

    .pluck ul li{
        float: left;
        width: 380px;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    .pluck ul li:nth-child(3n){
        margin-right: 0 !important;
    }

    .pluck ul li a{
        display: block;
        width: 100%;
    }

    .pluck ul li a .pluck-list{
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .pluck ul li a .pluck-list img{
        width: 100%;
    }

    .pluck-list-text{
        width: 250px;
        position: absolute;
        transform: translate(-50%,-50%);
        left: 50%;
        bottom:0;
    }

    .pluck-list-text h5{
        text-align: center;
        font-size: 20px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 28px;
        color: #FFFFFF;
    }

    .pluck-list-text p{
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        white-space: normal !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: 72px;
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 24px;
        color: #FFFFFF;
    }

    .finance{
        width: 100%;
        margin: auto ;
        overflow: hidden;
        background: #FCFCFC;
    }

    .finance h6{
        text-align: center;
        font-size: 30px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 42px;
        color: #2A2E2E;
        margin-top: 120px;
        margin-bottom: 90px;
    }

    .finance .finance-img{
       width: 1200px;
        margin:0 auto 160px;
        overflow: hidden;
    }

    .finance .finance-img img{
        width: 100%;
    }


}